# Language: Swedish
---
outlines:
    default:       { width: 32.415,  height: 52 }
    change-view:   { width: 48.622,  height: 52 }
    change-view-2: { width: 64.83,   height: 52 }
    large:         { width: 48.622,  height: 52 }
    placeholder:   { width: 32.415,  height: 52 }
    spaceline:     { width: 129.661, height: 52 }
    special:       { width: 48.622,  height: 52 }
    special-2:     { width: 64.83,   height: 52 }

views:
    base:
        - "q w e r t y u i o p å"
        - "a s d f g h j k l ö ä"
        - "show_upper z x c v b n m , BackSpace"
        - "show_numbers preferences space . Return"
    upper:
        - "Q W E R T Y U I O P Å"
        - "A S D F G H J K L Ö Ä"
        - "show_upper Z X C V B N M , BackSpace"
        - "show_numbers preferences space . Return"
    numbers:
        - "§ 1 2 3 4 5 6 7 8 9 0"
        - "@ # € $ % & - _ + ( )"
        - "show_symbols , \" ' : ; ! ? -- BackSpace"
        - "show_letters preferences space . Return"
    symbols:
        - "µ ~ ` | · √ π τ ÷ × ¶"
        - "½ ¤ © ® £ ¥ ^ ° * { }"
        - "show_numbers_from_symbols \\ / < > = [ ] -- BackSpace"
        - "show_letters preferences space . Return"

buttons:
    show_upper:
        action:
            locking:
                lock_view: "upper"
                unlock_view: "base"
        outline: "change-view"
        icon: "key-shift"
    BackSpace:
        outline: "special"
        icon: "edit-clear-symbolic"
        action: "erase"
    preferences:
        action: "show_prefs"
        outline: "special"
        icon: "keyboard-mode-symbolic"
    show_numbers:
        action:
            set_view: "numbers"
        outline: "change-view-2"
        label: "123"
    show_numbers_from_symbols:
        action:
            set_view: "numbers"
        outline: "change-view"
        label: "123"
    show_letters:
        action:
            set_view: "base"
        outline: "change-view-2"
        label: "ABC"
    show_symbols:
        action:
            set_view: "symbols"
        outline: "change-view"
        label: "*/="
    .:
        outline: "large"
    space:
        outline: "spaceline"
        text: " "
    Return:
        outline: "special-2"
        icon: "key-enter"
        keysym: "Return"
    --:
        outline: "placeholder"
        text: ""